Bug 851857 - Add instructions for subscribing to entitlements required to obtain "virtio-win" package.
Add instructions for subscribing to entitlements required to obtain "virtio-w...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Stephen Gordon
ecs-bugs
: Documentation
Depends On:
Blocks: 815463 852074 852075
  Show dependency treegraph
 
Reported: 2012-08-26 11:12 EDT by Miki Kenneth
Modified: 2014-03-25 03:12 EDT (History)
5 users (show)

See Also:
Fixed In Version: Red_Hat_Enterprise_Virtualization-Installation_Guide-3.1-Beta-web-en-US-3.1.0-4.el6eng
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 852074 852075 (view as bug list)
Environment:
Last Closed: 2012-12-04 12:26:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miki Kenneth 2012-08-26 11:12:57 EDT
Need to add this to Install and quick guides so RHEV-setup will copy that to the ISO domain.
Comment 1 Miki Kenneth 2012-08-26 11:13:38 EDT
the same as 3.0.
Comment 2 Stephen Gordon 2012-08-27 10:01:15 EDT
(In reply to comment #1)
> the same as 3.0.

Not a regression though as in 3.0 virtio-win was not in supplementary (Sun JDK however was...).
Comment 3 Stephen Gordon 2012-08-27 13:55:50 EDT
These topics were updated to cover the required changes to RHN classic subscriptions:

Topic 7849 revision 223597.
Topic 10007 revision 223603.

These topics must be updated to cover certificate-based subscriptions:

Topic 7849.
Topic 10008.

I need to know what 'entitlement' provides the supplementary channel in certificate-based Red Hat Network.
Comment 4 Stephen Gordon 2012-08-27 14:07:41 EDT
The answer is, subscription to the Red Hat Enterprise Linux Server entitlement means that you have access to the supplementary (and optional) channels but by default they are disabled.

To enable the supplementary repository you must run the following:

# yum-config-manager --enable rhel-6-server-supplementary
Comment 5 Stephen Gordon 2012-08-27 14:36:34 EDT
Topic 10008, 223674.

Note You need to log in before you can comment on or make changes to this bug.